Subject: RE: [Catalina22] NATIONALS CREW AVAILABLE

From: "Shaun Hoffmann" <[email-masked]>
Date: Mon, 2 May 2005 02:21:42 -0500

Louis, 

I would love to have you crew on board C-Monster.  I am not sure where we
missed hooking up.  I thought I was clear.  I apologize for the
communication break.  I have been rather busy with work and the boat.  I had
a pretty unsuccessful Leukemia Cup Regatta this past weekend, but learned a
lot and had a great time just being out on the water.  We had a 7 Catalinas
in the race!

Anyhow, we need to speak over the phone, if you will, regarding Nationals
and plans.  My cell is 214-448-3247 or work at 800-842-0007.

Thanks again for your interest and willingness to set sail with me!

Shaun Hoffmann
C22-359
C-MONSTER.NET

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Dick King
Sent: Sunday, May 01, 2005 10:31 PM
To: [email-masked]
Subject: Re: [Catalina22] NATIONALS CREW AVAILABLE

Hi Louis - Did you try his cell number? He he did say he would not be back 
until Sunday.

Dick King
Melbourne, FL
7976 Jagged Edge
A bad day sailing beats almost anything worth doing.
----- Original Message ----- 
From: "Louis Plaisance" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, May 01, 2005 10:59 PM
Subject: Re: [Catalina22] NATIONALS CREW AVAILABLE

| Hello Skipper,
|
| I have not received any response to my five posts to you.  I am at this
| point assuming that your plans relative to the Clear Lake C22 Nationals 
have
| changed.  While disappointed that I won't get to sail with you, I wish you
| all the best in sailing and life too!  I still plan to view the racing if
| only from the shoreline.
|
| ljp
| Saint Benedict, #14686
| Man....I love that little boat.
|
| ----- Original Message ----- 
| From: <[email-masked]>
| To: <[email-masked]>
| Sent: Tuesday, April 19, 2005 12:18 PM
| Subject: RE: [Catalina22] NATIONALS CREW AVAILABLE
|
|
| > Hello Louis,
| >
| > I am going to Nationals and at this time I don't have any crew.  It is
| > possible that I will have crew but nothing has been lined up yet.  I am
| > leaving town today and will be cruising from Kemah, TX to Port Aransas
| > and back.  I will be back in town Sunday night.  My cell phone number
| > is 214-448-3247 and check out my web site: www.c-monster.net.  I would
| > be pleased to know that you will be available for the Regatta in June.
| > Let me know if teaming up with me is of interest to you.
| >
| > Sincerely,
| >
| > Shaun Hoffmann
| > C22 - 359 "C-Monster"
| > Lewisville, TX
| >
| >> -------- Original Message --------
| >> Subject: [Catalina22] NATIONALS CREW AVAILABLE
| >> From: "Donna Plaisance" <[email-masked]>
| >> Date: Mon, April 18, 2005 8:04 pm
| >> To: <[email-masked]>
| >>
| >> Hello Listers,
| >>
| >> Several weeks ago I submitted a post relative to my availability as 
crew
| >> for
| >> the Canyon Lake Nationals.  I did have a couple of responses but
| >> unfortunately (for me) both fell through.
| >>
| >> I am ready, willing and able to crew for the nationals and will be
| >> available
| >> prior to the regatta for practice.  I am more than willing to share my
| >> portion of the race expenses.  While I don't have lots of C22 racing
| >> experience, I have extensive cruising hours on my boat and have crewed
| >> several regattas on larger boats.
| >>
| >> Need crew?  I am available.
| >>
| >> Louis John Plaisance
| >>
| >>
| >>
| >>
| 
----------------------------------------------------------------------------
--------
| >> For information on unsubscribing or contacting the list owner, go to:
| >> www.chipford.com/list_instructs.htm
| >
| >
| >
| 
----------------------------------------------------------------------------
--------
| > For information on unsubscribing or contacting the list owner, go to:
| > www.chipford.com/list_instructs.htm
| >
|
|
|
----------------------------------------------------------------------------
--------
| For information on unsubscribing or contacting the list owner, go to:
| www.chipford.com/list_instructs.htm
| 

----------------------------------------------------------------------------
--------
For information on unsubscribing or contacting the list owner, go to:
www.chipford.com/list_instructs.htm

------------------------------------------------------------------------------------
For information on unsubscribing or contacting the list owner, go to:
www.chipford.com/list_instructs.htm